Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 02-08-2017 23:25:16

Grompf
Adhérent(e)
Distrib. : LMDE 2
Noyau : Linux 3.16.0-4-amd64
(G)UI : Cinnamon
Inscription : 08-06-2016

Mate 1.18 sur Sid

Hello !
J'ai vu hier que Mate est désormais disponible en version 1.18 dans les dépôts Sid.

J'utilise déjà Mate 1.18 depuis quelques semaines, vu que je suis sous LMDE Mate. Rien à redire, ça tourne.

CONFIGURATION :
    1. Lenovo Thinkpad X220 i5 - carte graphique Intel Corporation (2nd generation Core...) - Debian Stretch Cinnamon - noyau 4.9..0-3-amd64
    2. Lenovo Thinkpad T510 i7 - carte graphique : NVIDIA GT218M (NVS 3100M) - LMDE 2 Cinnamon - noyau 3.4.6

Hors ligne

#2 03-08-2017 01:35:06

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Mate 1.18 sur Sid

Bonjour

j'en parle en #31  =>  https://debian-facile.org/viewtopic.php … 37#p233337

par contre sous debian Sid le compte n'y ai pas , il manque des paquets , j'ai du enlever les méta-paquets mate-core et mate-desktop-environment-core, le paquet mate-panel par exemple est resté a l'ancienne version , pas disponible sur Sid en 1.18
sinon je suis bien en 1.18 (a propos de Mate ) mais pas en totalité hmm
idem rien a redire aussi , ça roule

Hors ligne

#3 03-08-2017 10:24:22

zorzi
Membre
Lieu : Dijon
Distrib. : Debian Stretch - Mate
Noyau : Linux 4.9.0-3-amd64
Inscription : 30-09-2015

Re : Mate 1.18 sur Sid

Salut,

Y a t'il possibilité de prendre Mate 1.18 dans Sid et de l'installer sur Stretch sans risque de tout casser ?

Merci.

Dernière modification par zorzi (03-08-2017 10:24:33)


Desktop: HP Pavilion a6435 (Athlon64 2x 2,6Ghz, Radeon R7-240, Ram 4 Go, DD 500 Go) / Debian Stretch (Mate)
Laptop: Packard-Bell EasyNote G1320 (Celeron 1,3 Ghz, ATI Mobility Radeon 9100 IGP, Ram 1,2 Go, DD 40 Go) / Debian Stretch (Mate)

Hors ligne

#4 03-08-2017 11:09:59

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-3-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : Mate 1.18 sur Sid

Bonjour
A un moment il faut être cohérent dans ses choix, pourquoi choisir Debian stable si c'est pour faire une installation bancale par la suite?

banner223x19.png, WikiDF-->Découvrir les principales commandes Linux
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#5 03-08-2017 11:39:04

zorzi
Membre
Lieu : Dijon
Distrib. : Debian Stretch - Mate
Noyau : Linux 4.9.0-3-amd64
Inscription : 30-09-2015

Re : Mate 1.18 sur Sid

Bonjour Croutons,

Totalement d'accord sur ce point.

Mais je sais par exemple que la LMDE2 fonctionne avec une base Jessie stable, mais reçoit les mises à jour du bureau Mate.

Je me demandais simplement s'il était possible d'obtenir quelque chose d'analogue (de façon raisonnable): une Debian stable qui ne recevrait que les mises à jour de l'environnement de bureau, par exemple en ajoutant les dépôts Sid avec un pinning paramétré en conséquence.

Desktop: HP Pavilion a6435 (Athlon64 2x 2,6Ghz, Radeon R7-240, Ram 4 Go, DD 500 Go) / Debian Stretch (Mate)
Laptop: Packard-Bell EasyNote G1320 (Celeron 1,3 Ghz, ATI Mobility Radeon 9100 IGP, Ram 1,2 Go, DD 40 Go) / Debian Stretch (Mate)

Hors ligne

#6 03-08-2017 12:52:05

Grompf
Adhérent(e)
Distrib. : LMDE 2
Noyau : Linux 3.16.0-4-amd64
(G)UI : Cinnamon
Inscription : 08-06-2016

Re : Mate 1.18 sur Sid

zorzi a écrit :

Bonjour Croutons,

Totalement d'accord sur ce point.

Mais je sais par exemple que la LMDE2 fonctionne avec une base Jessie stable, mais reçoit les mises à jour du bureau Mate.

Je me demandais simplement s'il était possible d'obtenir quelque chose d'analogue (de façon raisonnable): une Debian stable qui ne recevrait que les mises à jour de l'environnement de bureau, par exemple en ajoutant les dépôts Sid avec un pinning paramétré en conséquence.



La maintenance de LMDE2 est assurée par l'équipe de LinuxMint. Les paquets liés à Mate proviennent de leurs dépôts. Je ne sais pas s'ils retouchent ou modifient beaucoup les paquets en question. Je ne sais pas non plus s'il y a d'autres mises-à-jour à assurer derrière pour assurer l'intégration de Mate 1.18 avec un base Debian Jessie.

Je vois 4 options :
1. Tu t'amuses à faire du bricolage sur un PC d'appoint pour lequel tu ne crains pas les éventuels crash. Et là tu te fais plaisir sans te soucier des conséquences. Et tu t'amuses à bricoler une Debian Frankenstein en pompant dans différents dépôts.
2. Tu t'installes une Debian Sid (et tu risques là aussi le crash, mais tant pis)
3. Tu restes sagement à la version 1.16 de Mate jusqu'à la prochaine version stable de Debian (Buster, qui devrait sortir dans 2 ans). C'est l'option la plus prudente.
4. Tu testes LMDE2 Mate. C'est ce que j'ai et c'est pas mal. Mais il y a des gens qui détestent Linux Mint. Et pour l'instant, je ne sais pas ce que Mint à prévu pour faire passer LMDE sur une base Debian Stretch.

robert2a a écrit :

Bonjour

j'en parle en #31  =>  https://debian-facile.org/viewtopic.php … 37#p233337

par contre sous debian Sid le compte n'y ai pas , il manque des paquets , j'ai du enlever les méta-paquets mate-core et mate-desktop-environment-core, le paquet mate-panel par exemple est resté a l'ancienne version , pas disponible sur Sid en 1.18
sinon je suis bien en 1.18 (a propos de Mate ) mais pas en totalité hmm
idem rien a redire aussi , ça roule



Je pense que ça viendra. Sur LMDE, j'ai bel et bien un tableau de bord à la version 1.18.
Quant au paquet mate-core, il est dit de lui "This package (mate-core) is a dummy package and can be safely removed." Il n'est pas installé sur LMDE2, pas plus que mate-desktop-environment-core (Il faut ensuite voir concrètement quels sont les composants de ces méta-paquets qui sont installés et ceux qui sont absents).


CONFIGURATION :
    1. Lenovo Thinkpad X220 i5 - carte graphique Intel Corporation (2nd generation Core...) - Debian Stretch Cinnamon - noyau 4.9..0-3-amd64
    2. Lenovo Thinkpad T510 i7 - carte graphique : NVIDIA GT218M (NVS 3100M) - LMDE 2 Cinnamon - noyau 3.4.6

Hors ligne

#7 03-08-2017 13:21:20

zorzi
Membre
Lieu : Dijon
Distrib. : Debian Stretch - Mate
Noyau : Linux 4.9.0-3-amd64
Inscription : 30-09-2015

Re : Mate 1.18 sur Sid

Hello,

Oui, je n'ai pas non plus des velléités de destruction. Stable c'est très bien, Sid pas trop mon truc (enfin pour le moment).

Mate 1.16 fonctionne bien mais avoir la dernière version me démange toujours un petit peu (LMDE2, que j'ai longtemps utilisée, représente un bon compromis de ce point de vue)

Je devrais passer sous XFCE dont les sorties se font plus rares. Comme ça, pas de tentation possible wink .

A plus.

Dernière modification par zorzi (15-08-2017 15:58:51)


Desktop: HP Pavilion a6435 (Athlon64 2x 2,6Ghz, Radeon R7-240, Ram 4 Go, DD 500 Go) / Debian Stretch (Mate)
Laptop: Packard-Bell EasyNote G1320 (Celeron 1,3 Ghz, ATI Mobility Radeon 9100 IGP, Ram 1,2 Go, DD 40 Go) / Debian Stretch (Mate)

Hors ligne

#8 13-08-2017 22:23:55

Grompf
Adhérent(e)
Distrib. : LMDE 2
Noyau : Linux 3.16.0-4-amd64
(G)UI : Cinnamon
Inscription : 08-06-2016

Re : Mate 1.18 sur Sid

Là je vois Mate 1.18 sur Buster

CONFIGURATION :
    1. Lenovo Thinkpad X220 i5 - carte graphique Intel Corporation (2nd generation Core...) - Debian Stretch Cinnamon - noyau 4.9..0-3-amd64
    2. Lenovo Thinkpad T510 i7 - carte graphique : NVIDIA GT218M (NVS 3100M) - LMDE 2 Cinnamon - noyau 3.4.6

Hors ligne

Pied de page des forums